.ys_primary{ background:#ce1700;color:#e9e9e4;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer; display:inline; margin-top:10px;}

#logoText {
  font-size: 11px;
  color: rgb(38,34,98);
  margin-left: 10px;
}

.featuredCatItem {
  float: left;
  position: relative;
  border: solid 1px #d6d6d6;
  width: 200px;
  margin: 0px 2px 3px;
  text-align: center;
  height: 105px;
}
.featuredCatLabel {
  position: absolute;
  left: 0px;
  bottom: 0px;
  padding: 4px;
  background-color: #606aac;
  width: 192px;
  text-align: left;
  filter: alpha(opacity=85);
  opacity: 0.85;
  -moz-opacity: 0.85;
}
.featuredCatLabel a:link, .featuredCatLabel a:visited {
  font: bold 11px arial;
  color: white;
  text-decoration: none;  
}
.fctl {
  position: absolute;
  top: -1px;
  left: -1px;
}
.fctr {
  position: absolute;
  top: -1px;
  right: -1px;
}
.fcbl {
  position: absolute;
  bottom: -1px;
  left: -1px;
}
.fcbr {
  position: absolute;
  bottom: -1px;
  right: -1px;
}
#featuredLogos {
  border: solid 1px #dedede;
  background: white url(/lib/yhst-128813988215922/featured-logo-back.jpg) top left repeat-x;
  margin: 5px 7px 5px 3px;
  padding: 5px;
  position: relative;
}
#featuredLogos label {
  display: block;
  padding: 5px;
  font: bold 14px georgia, arial;
}
.featuredLogoItem {
  float: left;
  position: relative;
  border: solid 1px #d6d6d6;
  width: 113px;
  margin: 2px;
  text-align: center;
  height: 34px
}
#welcometext {width: auto !important;}

#relatedItemsFrame {
  margin: 10px 0px;
}
#ys_relatedItems {
  text-align: center;
}
.ystore-cross-sell-table {
  border-collapse: collapse;
  border-top: solid 1px #884b56;
  border-left: solid 1px #884b56;
  border-bottom: solid 1px #884b56;
}
.ystore-cross-sell-title {
  color: #000066;
  margin: 0px;
  margin-bottom: 10px;
  background-color: #edeff8;
  border-bottom: solid 1px #dedede;
  padding: 3px;
  font-size: 12px;
}
.ystore-cross-sell-product-caption a {
  font-size: 11px;  
  font-weight: bold;
}
.ystore-cross-sell-product-image {
  border-width: 0px;
  display: inline;
}
.ystore-cross-sell-product-price {
  color: red !important;
  font-weight: normal;
  margin: 0px;
  font-size: 11px;
}
.ystore-cross-sell-product-reg-price, .ystore-cross-sell-product-name {
  margin: 2px;
  font-size: 11px;
}
.ystore-cross-sell-cell {
  padding-bottom: 15px;
}

#headers {
  padding: 0px !important;
  margin-bottom: -10px;
}

.gd {
  background-color: #606aac;
  color: white !important;
  padding: 2px !important;
  margin: 2px 0px;
  font: bold 11px arial !important;
}

.item-inset {
  width: 89px !important;
  height: 89px !important;
  margin: 1px !important;
  padding: 0px !important;
}
